package com.chinaitop.depot.intelligent.energyMonitor.model;

public class TEnergInfoLocal {

    private String vdevname;

    private String vdevcode;

    private String idevtdh;

    private String sitecode;

    private String vcfcode;

    private String vnhtype;

    private String totalpower;

    public String getVdevname() {
        return vdevname;
    }

    public void setVdevname(String vdevname) {
        this.vdevname = vdevname;
    }

    public String getVdevcode() {
        return vdevcode;
    }

    public void setVdevcode(String vdevcode) {
        this.vdevcode = vdevcode;
    }

    public String getIdevtdh() {
        return idevtdh;
    }

    public void setIdevtdh(String idevtdh) {
        this.idevtdh = idevtdh;
    }

    public String getSitecode() {
        return sitecode;
    }

    public void setSitecode(String sitecode) {
        this.sitecode = sitecode;
    }

    public String getVcfcode() {
        return vcfcode;
    }

    public void setVcfcode(String vcfcode) {
        this.vcfcode = vcfcode;
    }

    public String getVnhtype() {
        return vnhtype;
    }

    public void setVnhtype(String vnhtype) {
        this.vnhtype = vnhtype;
    }

    public String getTotalpower() {
        return totalpower;
    }

    public void setTotalpower(String totalpower) {
        this.totalpower = totalpower;
    }

    public String getVoltage() {
        return voltage;
    }

    public void setVoltage(String voltage) {
        this.voltage = voltage;
    }

    public String getElectric() {
        return electric;
    }

    public void setElectric(String electric) {
        this.electric = electric;
    }

    public String getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(String updatetime) {
        this.updatetime = updatetime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    private String voltage;

    private String electric;

    private String updatetime;

    private String remark;
}
